CSS ADRIANA VENTURA


/**
 Theme Name: Twenty Fifteen child
 Theme URI: https://wordpress.org/themes/twentyfifteen/
 Author: the WordPress team
 Author URI: https://wordpress.org/
 Version: 1.8.0
 License: GPL-2.0
 License URI: https://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twentyfifteen
 Template: twentyfifteen
 * Domain Path: /languages
 * Tags: custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, threaded-comments, three-columns, translation-ready, two-columns
 *
 * This theme, like WordPress, is licensed under the GPL.
 * Use it to make something cool, have fun, and share what you've learned with others.
 *
 * Copyright © 2017 GoDaddy Operating Company, LLC. All Rights Reserved.
 */

/*
 font-family: 'Montserrat', sans-serif;
*/
f
/*--------------------------------------------------------------
/*# Normalize*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

body{
	background-color:#fff; 
	/*background-image:url('/wp-content/uploads/2019/09/DEP_site_desktop.jpg');
	background-repeat:no-repeat;
	background-position: center -13px;*/
}

body:before, .sidebar{
	display:none !important;
}

.site-main {
    padding: 0;
	width:100% !important;
}

.site-content, .site-footer {
    display: block;
    float: left;
    margin-left: 0;
    width: 100%;
	box-shadow: none;
	background:transparent;
}

.site {
    margin: 0 auto;
    max-width: 100%;
}

.site-info {
    padding: 0;
}

.hentry, .page-header, .page-content {
    margin: 0;
    padding: 0 !important;
	box-shadow: none;
}

.site-header {
    background-color: #fff;
    border-bottom: 0;
    margin: 0 0;
    padding: 0 0;
    display: block;
    width: 100%;
    float: left;
}

.centro{
	display:block;
	margin:0 auto;
	padding:0;
	float:none;
	clear:both;
	width:96%;
	max-width:1024px;
	position:relative;
}

/*Colunas*/

.coluna1{ display:block;width:8.333333333333333%;float:left;}
.coluna2{ display:block;width:16.66666666666667%;float:left;}
.coluna3{ display:block;width:25%;float:left;}
.coluna4{ display:block;width:33.33333333333333%;float:left;}
.coluna5{ display:block;width:41.66666666666667%;float:left;}
.coluna6{ display:block;width:50%;float:left;}
.coluna7{ display:block;width:58.33333333333333%;float:left;}
.coluna8{ display:block;width:66.66666666666667%;float:left;}
.coluna9{ display:block;width:75%;float:left;}
.coluna10{ display:block;width:83.33333333333333%;float:left;}
.coluna11{ display:block;width:91.66666666666667%;float:left;}
.coluna12{ display:block;width:100%;float:left;}

/*CSS SITE*/

logo{
    float: left;
    margin: 16px 0 0 31px;
}

.menu-menu-principal-container {
    display: block;
    width: 100%;
    float: left;
    margin: 37px 0 0;
    padding: 0;
}

.menu-menu-principal-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}

.menu-menu-principal-container ul li {
    display: inline-block;
    padding: 0 23px;
    margin: 0;
	position: relative;
}

.menu-menu-principal-container ul.sub-menu{
	position: absolute;
    top: 23px;
    left: 0;
    background: #fff;
    z-index: 999;
    -webkit-box-shadow: 7px 10px 4px -8px rgba(0,0,0,0.41);
    -moz-box-shadow: 7px 10px 4px -8px rgba(0,0,0,0.41);
    box-shadow: 7px 10px 4px -8px rgba(0,0,0,0.41);
    width: 150%;
    display: none;
    text-align: left;
    padding: 15px 0;
}

.menu-menu-principal-container li:hover ul.sub-menu{
	display:block;
}

.menu-menu-principal-container ul li a, .menu-menu-principal-container ul li a:hover, .menu-menu-principal-container ul li a:visited{
	color: #000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 20px;
}

.menu-menu-principal-container ul.sub-menu li a, .menu-menu-principal-container ul.sub-menu li a:hover, .menu-menu-principal-container ul.sub-menu li a:visited{
	font-size:12px;
	text-align:left;
}

.menu-menu-principal-container ul.sub-menu li{
	padding:5px 10px !important;
	display: block;
}

.menu-menu-principal-container ul li a:hover, .menu-menu-principal-container ul li.current-menu-item a{
	text-decoration:underline;
}

social{
	display: block;
    width: 200px;
    position: absolute;
    top: 27px;
    right: 105px;
}

social ul{
	margin:0;
	padding:0;
	list-style:none;
}

social ul li{
	display: inline-block;
    padding: 0 3px;
}

social ul li:last-child{
	display:none;
}

whats{
    display: block;
    width: 260px;
    background-color: #005465;
    position: absolute;
    top: 30px;
    left: 364px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 6px;
    background-image: url(/wp-content/uploads/2019/09/whatsTopo.png);
    background-repeat: no-repeat;
    background-position: 97% center;
}

whats a, whats a:hover, whats a:visited {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 17px;
}

#buscador {
	display: none;
    width: 100%;
    position: absolute;
    float: left;
    top: 89px;
    right: -32px;
	opacity:0;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

#lupa{
	opacity:1;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

#lupa.fecha{
	opacity:0;
}

#buscador.abre{
	opacity:1;
	display:block;
    z-index: 999;
}

#buscador input[type="text"] {
    width: 89%;
    float: left;
    margin-right: 1%;
    padding: 6px 10px;
}

#buscador input[type="image"]{
	width: 42px;
	float:left;
	background:transparent !important;
	border:none !important;
}

.lupa{
    position: absolute;
    top: 30px;
    right: 30px;
	cursor:pointer;
}

#content {
    display: block;
    width: 100%;
}

#colophon {
    background: #005465;
    min-height: 200px;
	margin-top: 40px;
}

contato {
    display: block;
    width: 315px;
    margin: 34px 0 0 19px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 28px;
}

contato a, contato a:hover, contato a:visited{
	color: #fff !important;
}

#colophon whats {
    top: 6px;
    left: 434px;
    background-color: transparent;
	background-image:url('/wp-content/uploads/2019/09/whatsrodape.png');
}

#colophon whats a, #colophon whats a:hover, #colophon whats a:visited{
	color: #fff;
    font-weight: 600;
}

#colophon social {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    top: -4px;
    right: 32px;
    line-height: 21px;
}

#colophon social ul {
    margin: 15px 0 27px;
}

#colophon social logonovo {
    float: left;
    margin: 0 0 0 -14px;
}

/*Home*/

slidehome{
    display: block;
    width: 100%;
    float: left;
    margin: 0;
    background: #fff;
}

slidehome video{
	width:100% !important;
	height:auto !important;
}

chamadavideo {
    display: block;
    width: 100%;
    float: none;
    max-width: 960px;
    margin: 0px auto;
    clear: both;
    padding-top: 13px;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 29px;
}

chamadavideo p{
	margin-bottom:0;
}

.pager{
	display: block;
    width: 100%;
    text-align: center;
    font-size: 46px;
    color: #ccc;
}

.pager span{
	cursor:pointer;
}

.pager span.cycle-pager-active{
	color:#000;
}

noticias{
	display:block;
	background:#fff;
	float:left;
}

h2.hometitulo{
	display: block;
    width: 100%;
    margin: 99px 0 14px 15px;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 26px;
    float: left;
}

noticias loopchamadas{
	text-align:center;
}

noticias .blocotext{
	text-align: left;
    display: block;
    margin: 15px 0 0 0;
    padding: 0 0 0 29px;
    position: relative;
}

noticias .blocotext:before{
	content: '';
    width: 6px;
    height: 155px;
    background: #005465;
    position: absolute;
    top: 3px;
    left: 14px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

noticias .blocotext h4{
	color: #f36f21;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

noticias .blocotext p{
	color: #000;
    font-family: 'Montserrat', sans-serif;
    margin: 4px 0 0 0;
    font-weight: 400;
    line-height: 23px;
    font-size: 17px;
}

artigos{
	background: #fff;
    float: left;
}

artigo{
	display: block;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 45px;
    position: relative;
    float: left;
}

artigo a, artigo a:hover, artigo a:visited{
	font-family: 'Montserrat', sans-serif;
	color:#000;
}

artigo:before {
    content: '';
    width: 98%;
    height: 6px;
    background: #005465;
    position: absolute;
    top: -17px;
    left: 1%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

imgbox img{
	width:100%;
	height:auto;
}

imgbox{
	display: block;
    width: 200px;
    float: left;
    margin-left: 8px;
    height: 132px;
    overflow: hidden;
    position: relative;
}

artigo .blocotext{
	display: block;
    width: 800px;
    float: left;
    background: #ccdde0;
    margin: 0 0 0 6px;
    padding: 5px 14px;
    min-height: 133px;
}

artigo .blocotext h4{
	color: #f36f21;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
}

artigo .blocotext strong{
	font-weight: 600;
    font-size: 18px;
}

artigo .blocotext p{
	margin-bottom: 0 !important;
    font-size: 18px;
    line-height: 29px;
}

blocovideos{
	display: block;
    width: 100%;
    min-height: 477px;
    background: #ccdde0;
    float: left;
    margin: 94px 0 0 0;
}

youtube{
	display: block;
    width: 551px;
    float: left;
    margin: 38px 0 0 28px;
}

youtube p{
	margin:0 !important;
}

youtube iframe{
	width: 100%;
    height: 311px;
}

chvideo {
    float: left;
    width: 518px;
    margin: 0 0 0 44px;
    font-family: 'Montserrat', sans-serif;
    color: #005465;
    font-size: 14px;
    line-height: 17px;
	position:relative;
}

chvideo:before {
    content: '';
    width: 6px;
    height: 75%;
    background: #005465;
    position: absolute;
    top: 15px;
    left: -13px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

chvideo h3 {
    font-weight: 400;
    text-transform: inherit;
    margin: 21px 0 10px 0px;
    font-size: 18px;
	color:#fff !important;
}

lista{
	float: right;
    width: 364px;
    display: block;
    padding-top: 175px;
    padding-left: 9px;
    background-image: url(/wp-content/uploads/2019/09/youtubeBox.png);
    background-repeat: no-repeat;
    background-position: 6px 76px;
}

lista h4{
	color: #005465;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

lista ul{
	margin: 10px 0 0 0;
    padding: 0 10px 0 0;
    list-style: none;
    line-height: 24px;
}

lista ul li{
	display: block;
    margin-bottom: 2px;
}

lista ul li a, lista ul li a:visited, lista ul li a:hover{
	color: #005465;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;

}

blocosocial{
	display: block;
    width: 100%;
    float: left;
    min-height: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text h3, #sb_instagram .sb_instagram_header h3.sbi_no_bio {
    font-family: 'Montserrat', sans-serif;
	color:#005465 !important;
}

#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text .sbi_bio, #sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text .sbi_bio_info, #sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text h3,#sb_instagram .sbi_load_btn .sbi_btn_text, #sb_instagram .sbi_load_btn .sbi_loader {
    font-family: 'Montserrat', sans-serif;
}

#sb_instagram .sbi_follow_btn a {
    background: #005465;
    color: #fff;
	font-family: 'Montserrat', sans-serif;
}

participe{
	display: block;
    width: 100%;
    min-height: 311px;
    float: left;
    background-repeat: no-repeat;
    background-position: center center;
}

boxparticipe {
    display: block;
    width: 50%;
    max-width: 488px;
    background: #fff;
    float: right;
    margin: 16px 66px 0 0;
    min-height: 277px;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

boxparticipe h3{
	display: block;
    color: #f36f21;
    font-family: 'Montserrat', sans-serif;
    padding: 14px 0 0 65px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 22px;
    background-image: url(/wp-content/uploads/2019/09/cabeca.png);
    background-repeat: no-repeat;
    background-position: 28px 17px;
	margin: 8px 0 30px !important;
}

boxparticipe ul{
	margin: 12px 0 0 0;
    padding: 0;
    list-style: none;
	position:relative;
}

boxparticipe ul:before {
    content: '';
    width: 6px;
    height: 69%;
    background: #005465;
    position: absolute;
    top: 76px;
    left: 26px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

boxparticipe ul li a, boxparticipe ul li a:hover, boxparticipe ul li a:visited{
	font-family: 'Montserrat', sans-serif;
    color: #000;
    font-weight: 500;
}

boxparticipe ul li{
	display: block;
    padding: 0 0 0 62px;
    margin: 0 0 7px 0;
    background-image: url(/wp-content/uploads/2019/09/bullet.png);
    background-repeat: no-repeat;
    background-size: 14px auto;
    background-position: 44px 9px;
	clear: both;
}

oficio {
    display: block;
    width: 100%;
    float: left;
    margin: 113px 0 0;
}

.camara{
	display: block;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    margin: 6px 0 0 32px;
}

.camara h3{
	font-size: 18px;
    font-weight: 500;
}

.camara p{
	font-size: 15px;
    font-weight: 600;
    margin: 4px 0 14px 0;
    float: left;
}

.blocotri{
	display: block;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    width: 98%;
    max-width: 656px;
    background: #ccdde0;
    float: right;
    margin: 0px 10px 0 0;
    min-height: 153px;
}

.contas {
    display: block;
    width: 100%;
    max-width: 280px;
    margin: 25px 0 0 28px;
    font-family: 'Montserrat', sans-serif;
    color: #000;
}

.contas h3{
	font-size: 22px;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.contas p{
	margin: 3px 0 0 0;
    font-size: 15px;
    line-height: 23px;
}

#trimestres ul.files{
	margin: 40px 0 0 0;
    padding: 0;
    list-style: none;
    font-family: 'Montserrat', sans-serif;
}

#trimestres ul.files li{
	display: inline-block;
    padding: 0 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
	position:relative;
	color:#b2b2b2;
}

#trimestres ul.files li a{
	color:#000;
}

#trimestres ul.files li:after {
    content: '';
    width: 2px;
    height: 100%;
    background: #fff;
    position: absolute;
    top: -9px;
    right: 0px;
}

#trimestres ul.files li:last-child:after {
	display:none;
}

#trimestres ul li span{
	display: block;
    color: #f36f21;
    font-size: 41px;
    font-weight: 600;
}

#menucontas ul{
	margin: 24px 0 0 22px;
    padding: 0;
    list-style: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
    border-left: 2px solid #000;
    line-height: 14px;
}

#menucontas ul li{
	display: inline-block;
    padding: 0 14px 0;
    position: relative;
	border-right: 2px solid #000;
	color:#b2b2b2;
}

#menucontas ul li.linha:after{
	content: '';
    width: 100%;
    height: 1px;
    background: #000;
    position: absolute;
    bottom: -5px;
    left: 0;
}

#menucontas ul li font{
	color:#000;
	cursor:pointer;
}

.innerTweeter{
	display: block;
    width: 85%;
    margin: 27px auto 0;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 13px;
    color: #000;
    min-height: 458px;
    position: relative;
}

/*.innerTweeter:after {
    content: '';
    width: 100%;
    height: 6px;
    background: #005465;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}*/

.bttuite{
	background-color: #005465;
    background-image: url(/wp-content/uploads/2019/09/tweet.png);
    color: #fff;
    background-repeat: no-repeat;
    background-position: -2px -2px;
    font-family: 'Montserrat', sans-serif;
    padding: 7px 0 7px 37px;
    width: 165px;
    display: block;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	}

.bttuite:hover{
	color:#fff;
	opacity:0.8;
}

.innerFace{
	display: block;
    width: 85%;
    margin: 27px auto 0;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 13px;
    color: #000;
    min-height: 458px;
    position: relative;
}

/*.innerFace:after {
    content: '';
    width: 100%;
    height: 6px;
    background: #005465;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}*/


.innerMidia{
	display: block;
    width: 85%;
    margin: 27px auto 0;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 13px;
    color: #000;
    min-height: 458px;
    position: relative;
}

/*.innerMidia:after {
    content: '';
    width: 100%;
    height: 6px;
    background: #005465;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}*/


.innerFace, .innerMidia {
	margin-top: 27px;
}

.archive-event .ife_event {
    width: 320px;
}

.innerMidia h2{
	background-image: url(/wp-content/uploads/2019/09/insta.png);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 22px;
    color: #005465;
    padding: 10px 50px;
    position: relative;
    margin-bottom: 15px;
	font-family: 'Montserrat', sans-serif;
}


.innerTweeter h2{
	background-image: url(/wp-content/uploads/2019/09/tweet.png);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 22px;
    color: #005465;
    padding: 10px 50px;
    position: relative;
    margin-bottom: 15px;
	font-family: 'Montserrat', sans-serif;
}

.innerFace h2{
	background-image: url(/wp-content/uploads/2019/09/face-1.png);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 22px;
    color: #005465;
    padding: 10px 50px;
    position: relative;
    margin-bottom: 15px;
	font-family: 'Montserrat', sans-serif;
}



.innerMidia h2:before, .innerTweeter h2:before, .innerFace h2:before {
    content: '';
    width: 83%;
    height: 6px;
    background: #005465;
    position: absolute;
    top: -4px;
    right: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#content .rotatingtweets, #content .norotatingtweets {
    border-top: none !important;
    border-bottom: none !important;
	min-height: 342px !important;
}

/*Home*/

/*Internas*/

#primary{
	display: block;
    width: 100%;
    margin: 50px auto;
    max-width: 1024px;
}

h1.entry-title{
	display: inline-block;
    background: #f36f21;
    color: #fff;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 21px;
    font-weight: 500;
    padding: 10px 15px;
    margin: 40px 0 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.conteudo{
	display: block;
    width: 100%;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 18px;
    max-width: 950px;
}

.conteudo h3{
	font-size:20px;
	margin-bottom:15px;
}

.conteudo iframe{
	width:100% !important;
	height:450px !important;
	margin:30px  0;
}

figure.wp-caption{
	display:block;
	width:100% !important;
	float:left;
	margin: 10px 0 30px;
	position:relative;
}

figure img{
	float:right !important;
	max-width: 60% !important;
}

figure.alignleft img{
	float:left !important;
}

figcaption{
	position: relative;
    top: 0;
    bottom: 0;
    margin: 10%auto;
    color: #005465 !important;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 28px !important;
    display: inline-block;
    width: 35%;
    line-height: 30px !important;
}

figure.alignleft figcaption{
	margin-left: 2%;
}

figcaption:after {
    content: '';
    width: 100%;
    height: 6px;
    background: #005465;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.imagemtopo{
	max-width: 950px;
    margin: 0 auto;
}

.imagemtopo img{
	width:100% !important;
	height:auto;
}


texto h1{
	color:#005465;
	font-family: 'Montserrat', sans-serif !important;
    font-size: 21px !important;
	position:relative;
	font-weight:500;
	
}


texto h3{
	color:#005465;
	font-family: 'Montserrat', sans-serif !important;
    font-size: 21px !important;
	position:relative;
	font-weight:500;
}	

texto h3:after {
    content: '';
    width: 90%;
    height: 3px;
    background: #005465;
    position: absolute;
    bottom: -5px;
    left: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

texto.direita h3:after{
	width: 100%;
}

texto.direita{
	margin-left: 10%;
    float: left;
    width: 90%;
}

citacao{
	display: block;
    width: 100%;
    float: left;
    margin-top: 30px;
    color: #005465;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 27px !important;
    line-height: 32px;
    font-weight: 600;
}

citacao bloco{
	width: 90%;
    margin: 0 auto;
    max-width: 800px;
    display: block;
}

citacao bloco span{
	font-weight: 700;
    font-size: 120px;
    float: left;
    line-height: 10px;
    margin: 28px 0;
}

videobase p{
	margin-bottom:0 !important;
}

#primary.content-area{
	margin-bottom:0;
}

#primary.content-area strong{
	color: #f36f21;
    font-weight: 700;
}

.single .post-thumbnail img{
	float:left;
}

#primary.content-area h3{
	display: block;
    color: #005465 !important;
    margin: 41px 0 10px;
    font-size: 20px;
    float: left;
    font-weight: 500;
    line-height: 32px;
    width: 100%;
}


#primary.content-area chvideo h3{
	margin-top:10px !important;
 }

#primary.content-area .paratodos h3, #primary.content-area .contas h3{
	margin-top:0 !important;
 }

#primary.content-area p{
	clear: both;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
#primary.content-area p a{
	color: #f36f21;
    text-decoration: underline;
	}

#primary.content-area .camara h3{
	margin-top:17px !important;
}

#primary.content-area citacao p{
	clear:none;
}

.entry-header {
    padding: 0;
    margin: 0;
}

.entry-header h1.entry-title{
	margin:0;
}

.entry-header h1.entry-title a, .entry-header h1.entry-title a:hover, .entry-header h1.entry-title a, .entry-header h1.entry-title
 a:visited{
	color:#fff;
 }

.entry-header h2.entry-title, .conteudo h2 {
    font-size: 26px;
    margin: 10px 0 20px 0;
	font-family: 'Montserrat', sans-serif !important;
}

.conteudo h2 {
	margin-bottom:0;
}

.entry-header h5.lista{
	color: #005465;
    font-size: 18px;
    margin: 20px 0 0 0;
    font-family: 'Montserrat', sans-serif !important;
    text-transform: uppercase;
    font-weight: 500;
    padding-left: 10px;
	position:relative;
}

.entry-header h5.lista:after {
    content: '';
    width: 1px;
    height: 50%;
    background: #005465;
    position: absolute;
    top: 7px;
    left: 0;
}

.postImage{
	display:inline-block;
	position:relative;
	width:100%;
}

.postImage img{
	width:100%;
	height:auto;
}

.poplegenda {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px;
    background: rgba(0,0,0,0.7);
    color: #fff;
    font-size: 1.8rem;
}


conteudolista{
	display:block;
	width:100%;
	font-family: 'Montserrat', sans-serif !important;
	margin-top:20px;
}

#primary.content-area conteudolista h3{
	margin-top:0;
}

.leimais{
	display:block;
	width:100%;
	text-align:right;
	font-weight:500;
}

.entry-header.mini h2.entry-title {
    font-size: 24px;
    font-family: 'Montserrat', sans-serif !important;
	font-weight:500;
}

.blocosverdes{
	margin:0 auto;
	padding:0;
	max-width:980px;
	width:98%;
	list-style:none;
}

.blocosverdes li{
	background-color: #005465;
    color: #fff;
    font-size: 24px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 48%;
    float: left;
    margin: 0 1% 15px;
    padding: 5px 5px 5px 55px;
    background-image: url(/wp-content/uploads/2019/10/paternon.png);
    background-repeat: no-repeat;
    background-position: 5px 4px;
}

.blocosverdes.totais li{
	width:98%;
	padding: 10px 5px 10px 61px;
	background-position: 10px center;
}

.blocosverdes li a, .blocosverdes li a:hover, .blocosverdes li a:visited{
	color:#fff;
	font-family: 'Montserrat', sans-serif !important;
    font-weight: 300;
	width:100%;
	display: block;
}

.blocosverdes li:hover{
	background-color: #f36f21;
}
 
a:focus, a:not(:focus), a:hover{
	outline:none !important;
}

.pagination .nav-links {
    display: block;
    float: left;
    width: 100%;
    margin-top: 50px;
}

.archive article{
	display:block;
	float:left;
	width:100%;
	margin:10px 0 !important;
}

@media screen and (max-width: 1200px) {

	loopchamadas a{
		max-width:96%;
		margin:0 2%;
		display:block;
	}

	loopchamadas a img{
		width:100%;
		height:auto;
	}
}

@media screen and (max-width: 1060px) {
	
	.menu-menu-principal-container ul li {
		padding: 0 15px;
	}

	imgbox {
		width: 20%;
		margin-left:1%;
	}

	artigo .blocotext {
		width: 78%;
	}

}

@media screen and (max-width: 1024px) {
	#trimestres ul.files li {
		padding: 0 15px;
	}
}

.somedesk{
	display:none;
}

.somecel{
	display:block !important;
}

@media screen and (max-width: 980px) {

.coluna1,.coluna2,.coluna3,.coluna4,.coluna5,.coluna6,.coluna7,.coluna8,.coluna9,.coluna10,.coluna11,.coluna12{ width:96%;margin: 0 2% 15px;}

	loopchamadas a {
		max-width: 100%;
		margin: 0;
		display: block;
	}

	.somedesk{
		display:block;
	}

	.somecel{
		display:none !important;
	}

	menucel{
		width: 39px;
		position: absolute;
		top: 20px;
		right: 17px;
		cursor: pointer;
	}

	menucel img{
		width:100%;
		height:auto;
	}

	noticias .blocotext {
		min-height: 155px;
	}

	#menu-menu-principal{
		display:none;
	}

	.menu-menu-principal-container {
		margin: 0;
	}

	.menu-menu-principal-container ul li {
		width: 100%;
		text-align: left;
		margin-bottom: 15px;
	}

	.menu-menu-principal-container ul {
		position: absolute;
		z-index: 999;
		background: #fff;
		-webkit-box-shadow: 10px 10px 5px -7px rgba(0,0,0,0.4);
		-moz-box-shadow: 10px 10px 5px -7px rgba(0,0,0,0.4);
		box-shadow: 10px 10px 5px -7px rgba(0,0,0,0.4);
	}

	.menu-menu-principal-container ul.sub-menu {
		position: relative;
		top: 0;
		left: 0;
		background: transparent;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		width: 100%;
		display:block;
	}

	.menu-menu-principal-container ul.sub-menu li {
		margin-bottom: 0;
	}

	.menu-menu-principal-container ul.sub-menu li a, .menu-menu-principal-container ul.sub-menu li a:hover, .menu-menu-principal-container ul.sub-menu li a:visited {
		font-size: 16px;
	}

	whats {
		width: 30%;
		top: 9px;
		left: auto;
		right: 10px;
	}

	social ul li:last-child{
		display:inline-block;
	}

	#colophon whats{
		width: 100%;
	}

	whats a, whats a:hover, whats a:visited {
		font-size: 15px;
	}

	social {
		top: 55px;
		right: 60px;
	}

	.lupa {
		top: 54px;
		right: 10px;
	}

	#buscador {
		top: 120px;
		right: 0;
	}

	youtube {
		width: 96%;
		margin: 0 2%;
	}

	youtube iframe {
		width: 100%;
		height: 600px;
	}

	lista {
		float: left;
		width: 98%;
		padding-top: 10px;
		padding-left: 90px;
		background-position: top left;
		margin: 20px 0 30px 4%;
	}

	chvideo {
		float: left;
		width: 90%;
		margin: 15px 0 20px 44px;
	}

	oficio {
		margin: 10px 0 0;
	}

	.camara {
		margin: 6px 0 0 0;
		text-align: center;
	}

	.camara p {
		float: none;
	}

	.blocotri {
		width: 98%;
		max-width: 100%;
	}

	.contas, #menucontas {
		width: 100%;
		max-width: 100%;
		text-align: center;
	}

	.contas {
		margin: 25px 0 0 0;
	}

	#menucontas ul {
		margin: 24px 0 0 0;
		border-left: none;
	}

	#trimestres ul.files {
		margin: 0 0 0 0;
		padding: 0;
		width: 100%;
		text-align: center;
	}

	contato {
		width: 100%;
		margin: 34px 0 0 0;
	}

	#colophon whats {
		top: 0;
		left: 0;
		position: relative;
	}

	#colophon social {
		top: 0;
		right: 0;
		position: relative;
		margin: 20px 0;
	}

	#colophon {
		padding-bottom: 30px;
	}

	.conteudo {
		width: 98%;
	}

	texto.direita,texto {
		margin-left: 0;
		float: left;
		width: 100%;
	}

	texto h3:after {
		width: 100%;
	}

	#primary.content-area h3 {
		margin: 0px 0 30px;
	}

	figcaption {
		width: 100%;
	}

	figure img {
		max-width: 100% !important;
	}

	#primary {
		margin: 135px 0;
	}

	.hentry{
		margin: 0 0 30px;
		padding: 5px 0 !important;
		float:left;
	}

	

}

@media screen and (max-width: 680px) {

	whats a, whats a:hover, whats a:visited {
		font-size: 12px;
		padding: 0;
	}

	social {
		top: 125px;
		right: 60px;
		width: 240px;
	}

	.lupa {
		top: 125px;
	}

	#buscador {
		top: 126px;
		right: 0;
	}

	#buscador input[type="text"] {
		width: 82%;
	}

	#buscador input[type="image"] {
		float: right;
	}

	whats {
		background-image: none;
		text-align: center;
	}

	h2.hometitulo {
		margin: 40px 0 14px 0;
	}

	imgbox {
		width: 98%;
		margin-left: 1%;
	}

	artigo .blocotext {
		width: 98%;
		margin: 0 1%;
	}

	blocovideos {
		margin: 0px 0 0 0;
	}

	youtube iframe {
		height: 300px;
	}

	boxparticipe {
		width: 98%;
		max-width: 488px;
		margin: 16px 1% 0;
	}

	blocosocial {
		margin-bottom: 0;
	}

	chvideo {
		width: 80%;
	}

	participe {
		background: #f36f21 !important;
	}

	.menu-menu-principal-container ul {
		margin: 50px 0 0 0 !important;
	}

	.menu-menu-principal-container ul.sub-menu{
		margin-top:0 !important;
	}
		
	.blocosverdes li {
		font-size: 22px;
		width: 98%;
		margin: 0 1% 15px;
	}

	.hentry img{
		width:100%;
		height:auto;
	}

	.hentry, .page-header, .page-content {
		padding: 5px 15px !important;
	}

	.poplegenda {
		font-size: 1.2rem;
	}

	.postImage {
		margin: 0 0 30px 0;
	}
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 {
    font-size: 10px !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_messages_0,#ffwd_container1_0 #ffwd_container2_0 .bwg_blog_style_object_description_0 {
    font-size: 12px !important;
}

#ffwd_container1_0 #ffwd_container2_0 .bwg_blog_style_img_cont_0 .ffwd_blog_style_img_0{
	display:none;
}

#ffwd_standart_objcets_cont_0 .blog_style_object_container_0, .ffwd_nav_cont_0{
	display:none;
}

#ffwd_standart_objcets_cont_0 .blog_style_object_container_0:first-child{
	display:block;
}

